@charset "utf-8";
/* CSS Document */
.tabelageral{
 width:100%;
 text-align:center;
 border-collapse:collapse;
}

div.tabcontent thead{
	text-transform:uppercase;
	font-weight:bold;
	font-size:16px;
	background-color:#0073aa;
	color:#ffffff;
}

div.tabcontent thead td{
padding: .5em 0em;	
}

table.tabelageral tbody td{
border-bottom: 1px dotted #0073aa;
padding:.6em 0em;
font-size:15px;
}


ul.tab {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    /*border: 1px solid #ccc;*/
    background-color: #0073aa;
    align-items: center;
}

/* Float the list items side by side */
ul.tab li {float: left;}

/* Estilo do link dentro da  inside the list items */
ul.tab li a {
    display: inline-block;
    color: #ffffff;
    text-align: center;
    padding: 0.4em 1.96em;
    text-decoration: none;
    transition: 0.3s;
    font-size: 25px;
	/*margin:0 1.3em;*/
}

/* Mudar a cor do fundo quando passar o mouse */
ul.tab li a:hover {
    background-color: #2f9ec9;
}

/* Create an active/current tablink class */
ul.tab li a:focus, .active {
    background-color: #2f9ec9;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    /*border: 1px solid #ccc;*/
    border-top: none;
	}

.topright {
 float: right;
 cursor: pointer;
 font-size: 20px;
}

.topright:hover {color: red;}

.tabelageral tbody tr:hover{
	background-color:#ffcb05;
}

table.tabelageral tr:nth-child(even){
	background-color: #f1f1f1;
	}
	
	label.pesquisa-inscrito {
font-size:20px;
padding:.5em .5em .5em 0;		
		}
		
	input.campo-busca-inscritos{
width:300px;
height:25px;
padding:.2em;
border:none;
background:none;
border-bottom:2px solid #0073aa
}

@media screen and (max-width: 992px){
ul.tab li a{
    padding: 0.4em 1.5em;
}
	
	}
	
	
	@media screen and (min-width: 768px) {
	    ul.tab li a{
            padding: 0.4em .94em;
        }
	}